» Ubuntu » Paquets

Error

two or more packages specified (librenaissance0-dev quantal)